{
  "name": "d1",
  "version": "1.0.0",
  "description": "My first express application",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "node",
    "express",
    "nodemon"
  ],
  "author": "Jan Jonell Yao Mendoza",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2"
  }
}
